Bug 57510 - logrotate can't just make a snapshot of a file
logrotate can't just make a snapshot of a file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: logrotate (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-14 12:43 EST by David Thompson
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-14 12:49:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
This is a patch against the 7.2 SRPM to enable a copy directive (4.38 KB, patch)
2001-12-14 12:49 EST, David Thompson
no flags Details | Diff

  None (edit)
Description David Thompson 2001-12-14 12:43:32 EST
Here is a patch to allow logrotate to rotate a snapshot of a file without
changing the file in any way.
Comment 1 David Thompson 2001-12-14 12:49:03 EST
Created attachment 40651 [details]
This is a patch against the 7.2 SRPM to enable a copy directive
Comment 2 Elliot Lee 2001-12-18 19:28:50 EST
It's in CVS now.

Note You need to log in before you can comment on or make changes to this bug.